@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#666; overflow-x:hidden;}
a{color:#666; text-decoration:none; outline:none;}
a:active{star:expression(this.onFocus=this.blur());} 
img{border:0px; vertical-align:middle;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; color:#ff9900; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{font-size:14px; padding:0px; margin:0px;}
h1{font-size:16px;}
h5{font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}

.h10{height:10px; overflow:hidden; clear:both;}
.h30{height:30px; overflow:hidden; clear:both;}
.h60{height:60px; overflow:hidden; clear:both;}
.h70{height:70px; overflow:hidden; clear:both;}
.h100{height:100px; overflow:hidden; clear:both;}
input, textarea{background:transparent; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#888; outline:none; border:0px;}
em{font-style:normal;}
.btn1{cursor:pointer;}
.red{color:#cb1f18;}
.wal{width:15.6rem; margin:0px auto;}
.wal2{width:1200px; margin:0px auto;}

a,
.ind-banner .swiper-pagination-bullet,
.indexPart1 .layer,
.indexPart3 .box-container .swiper-slide,
.indexPart3 .box-container .swiper-slide:after,
.indexPart3 .box-container .wen,
.indexPart3 .box-container .name,
.indexPart4 .list li .imgDiv:after,
.indexPart4 .list li .imgDiv em,
.indexPart4 .list li .name,
.indexPart5 .btn li:after,
.indexPart5 .swiper-slide .name,
.indexPart5 .swiper-slide .time,
.indexPart5 .rightDiv li .name,
.pageNav li a:after,
.sideTitleTel .con img,
.about .layer .more img,
.honor .list li .box,
.honor .list li .name,
.honorPic .swiper-slide .name,
.partner .list li,
.party .list li .time,
.party .list li .time:after,
.party .list li .name,
.businessPic .swiper-button-prev,
.businessPic .swiper-button-next,
.news .list li .name,
.sideNews .list li .name,
.case .list li a:after,
.case .list li a:before,
.case .list li .name,
.case .list li .name2,
.casePic .swiper-button-prev,
.casePic .swiper-button-next,
.job .list li .msgDiv a{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;	
}

.indexPart4 .list li .imgDiv img,
.news .list li .imgDiv img,
.sideNews .list li .imgDiv img,
.case .list li .imgDiv img,
.concept .rightDiv img,
.indexPart5 .swiper-slide .imgDiv img,
.indexPart5 .rightDiv li .imgDiv img,
.culture .imgDiv img,
.businessPic .swiper-slide img,
.navRight{
transition:All 0.8s ease;
-webkit-transition:All 0.8s ease;
-moz-transition:All 0.8s ease;
-o-transition:All 0.8s ease;  
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder{color: transparent;}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder{color: transparent;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder{color: transparent;}
input:focus:-ms-input-placeholder, textarea:focus::-moz-placeholder{color: transparent;}

@font-face {font-family:bold; src:url(../font/DINPro-Bold.ttf);}

.w1040{ width: 10.4rem;}
.w390, .w390-2{ width: 3.9rem;}

.Phone-Box{ display: none; }

.fangda{ overflow: hidden;}
.fangda img{ transition:2s;-moz-transition:2s;-webkit-transition:2s;-o-transition:2s;}
.fangda:hover img{ transform:scale(1.1);-webkit-transform:scale(1.1);}

/*按钮动画--start*/
.ico_h {display: inline-block; position: relative; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); } 
.ico_h:before {pointer-events: none; position: absolute; z-index: -1; content: ''; top: 100%; left: 5%; height: 10px; width: 90%; opacity: 0; background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); /* W3C */ -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform, opacity; transition-property: transform, opacity; } 
.ico_h:hover, .ico_h:focus, .ico_h:active {-webkit-transform: translateY(-6px); transform: translateY(-6px); -webkit-animation-name: hover; animation-name: hover; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate; } 
.ico_h:hover:before, .ico_h:focus:before, .ico_h:active:before {opacity: .4; -webkit-transform: translateY(6px); transform: translateY(6px); -webkit-animation-name: hover-shadow; animation-name: hover-shadow; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate; }
/*按钮动画--end*/

.headDiv{ height:95px; z-index:5; width:100%; position: absolute; left: 0; top: 0;}
.headDiv .logo{ position:absolute; left:50px; bottom:0;}
.headDiv .logo img{ width: 240px; }

.headDiv .topRight{ position: absolute; right: 50px; bottom: 27px; }
.navIcoPC{ display: block; float: right; margin-left: 30px; }
.topSearch{ position: relative; }
.topSearch em img{ position:relative; z-index:2; cursor:pointer;}
.topSearch .img1{ display: none;}
.topSearch input{ position: absolute; right: -10px; top: -14px; display:none; height:45px; background: rgba(255,255,255,0.9); width: 220px; padding-left:20px; font-size: 14px;} 
.topSearch.on img{ display: none; }
.topSearch.on .img1{ display: inline-block; }

.navIco{ display: none; position: absolute; right: 0; width: 1.0rem; height: 1.2rem; text-align: center; line-height: 1.2rem;}
.navIco img{ width: 0.42rem; }
.searchIco{ display: none; position: absolute; right: 1.0rem; width: 1.0rem; height: 1.2rem; text-align: center; line-height: 1.2rem;}
.searchIco img{ width: 0.42rem; }

.pageBg{ position:fixed; z-index:4; width:100%; height:100%; display:none; background:rgba(0,0,0,0.3); left:0px; top:0px;}

.navRight{ height:100%; width:480px; overflow:hidden; position:fixed; z-index:5; right:-480px; top:0px; background: #fff;}
.navRight .txt{ height: 88px; line-height: 88px; border-bottom: #fff5e5 solid 3px; padding-left: 50px; color: #ff9900; font-size: 18px; font-family: bold; text-transform: uppercase;}
.navRight .closeBtn{ height:91px; width:86px; position:absolute; top:0px; right:0px; z-index:22; background: #ff9900; text-align: center; line-height: 90px;}
.rightNav{ padding: 45px 50px 0 26px; width: 412px;}
.navRight li{ padding-bottom: 30px; opacity: 0;}
.navRight li:last-child{ border-bottom: none; }
.navRight li h2{ line-height: 24px; font-size: 18px; color: #333; padding-left: 30px; background:url(../images/ico3.png) left center no-repeat;}
.navRight li dl{ padding: 10px 0 0 30px; overflow: hidden; }
.navRight li dd{ height: 28px; line-height: 28px; font-size: 14px; padding-right: 32px; float: left;}
.navRight li dd a{ color: #999;}
.navRight li dd a:hover{ color: #ff9900; text-decoration: underline; }

.navRight.on{ right:0;}
.navRight.on li {
  -webkit-animation: detailsNavList 1s 0.3s forwards;
     -moz-animation: detailsNavList 1s 0.3s forwards;
       -o-animation: detailsNavList 1s 0.3s forwards;
          animation: detailsNavList 1s 0.3s forwards;
}

.navRight.on li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
     -moz-animation-delay: .4s;
       -o-animation-delay: .4s;
          animation-delay: .4s;
}
.navRight.on li:nth-of-type(3) {
  -webkit-animation-delay: .5s;
     -moz-animation-delay: .5s;
       -o-animation-delay: .5s;
          animation-delay: .5s;
}
.navRight.on li:nth-of-type(4) {
  -webkit-animation-delay: .6s;
     -moz-animation-delay: .6s;
       -o-animation-delay: .6s;
          animation-delay: .6s;
}
.navRight.on li:nth-of-type(5) {
  -webkit-animation-delay: .7s;
     -moz-animation-delay: .7s;
       -o-animation-delay: .7s;
          animation-delay: .7s;
}
.navRight.on li:nth-of-type(6) {
  -webkit-animation-delay: .8s;
     -moz-animation-delay: .8s;
       -o-animation-delay: .8s;
          animation-delay: .8s;
}
.navRight.on li:nth-of-type(7) {
  -webkit-animation-delay: .9s;
     -moz-animation-delay: .9s;
       -o-animation-delay: .9s;
          animation-delay: .9s;
}
.navRight.on li:nth-of-type(8) {
  -webkit-animation-delay: 1.0s;
     -moz-animation-delay: 1.0s;
       -o-animation-delay: 1.0s;
          animation-delay: 1.0s;
}
.navRight.on li:nth-of-type(9) {
  -webkit-animation-delay: 1.1s;
     -moz-animation-delay: 1.1s;
       -o-animation-delay: 1.1s;
          animation-delay: 1.1s;
}

@-webkit-keyframes detailsNavList {
  0% {
    opacity: 0;
    -webkit-transform: translateX(70px);
            transform: translateX(70px);
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
}
@-moz-keyframes detailsNavList {
  0% {
    opacity: 0;
    -moz-transform: translateX(70px);
         transform: translateX(70px);
    -moz-backface-visibility: hidden;
         backface-visibility: hidden;
    -moz-transform-style: preserve-3d;
         transform-style: preserve-3d;
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
         transform: translateX(0);
    -moz-backface-visibility: hidden;
         backface-visibility: hidden;
    -moz-transform-style: preserve-3d;
         transform-style: preserve-3d;
  }
}
@-o-keyframes detailsNavList {
  0% {
    opacity: 0;
    -o-transform: translateX(70px);
       transform: translateX(70px);
    backface-visibility: hidden;
    transform-style: preserve-3d;
  }
  100% {
    opacity: 1;
    -o-transform: translateX(0);
       transform: translateX(0);
    backface-visibility: hidden;
    transform-style: preserve-3d;
  }
}
@keyframes detailsNavList {
  0% {
    opacity: 0;
    -webkit-transform: translateX(70px);
       -moz-transform: translateX(70px);
         -o-transform: translateX(70px);
            transform: translateX(70px);
    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
       -moz-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
       -moz-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
}


/*导航菜单触发*/
.navLayer{overflow-x: auto; height:100%; width:100%; overflow:hidden; position:fixed; z-index:222; right:-100%; top:0px;}
.navLayer .bg{overflow-x: auto;position:relative; background:#fff; height:100%; width:100%; }
.navLayer .toptop{ height: 1.2rem; position: relative; border-bottom: #d6d6d6 solid 1px;}
.navLayer .closeBtn{ width: 1.2rem; height:1.2rem; position:absolute; top:0px; right:0; text-align: center; line-height: 1.2rem;}
.navLayer .closeBtn img{ width: 0.43rem; }
.sideNav{ padding: 0 0 0.3rem; }
.subNav{ cursor:pointer; display:block; height:1.1rem; line-height:1.1rem; position:relative; font-size:0.34rem; border-bottom: #d6d6d6 solid 1px;}
.subNav1{ background: url(../images/ico4.png) right center no-repeat; background-size: 0.53rem; color: #333;}
.subNav .name{ position:relative; padding-left: 0.3rem;}
.subNav a{ color:#333; display: block;}
.currentDt{background:#ff9900 url(../images/ico4on.png) right center no-repeat; background-size: 0.53rem; color: #fff;}
.navContent{display: none;}
.navContent a{display:block; height:0.88rem; border-bottom: #d6d6d6 solid 1px; line-height:0.88rem; color:#666; background: #f6f6f6; font-size:0.3rem; padding-left: 0.3rem; }

.searchLayer{ position: fixed; left: 0; top: -25%; width: 100%; background: #ff9900; height:25%; z-index: 12; }
.searchLayer .closeBtn{ position: absolute; right: 0.5rem; top: 0.3rem; z-index: 2; }
.searchLayer .mxfDiv{ position: absolute; left: 50%; bottom: 0.8rem; width: 5.9rem; margin-left: -2.95rem; z-index: 1;}
.searchLayer .bigBox{ padding-right: 0.8rem; }
.searchLayer .form{ height: 0.62rem; border-bottom: #fff solid 1px; }
.searchLayer .input1{ width: 100%; height: 0.6rem; line-height: 0.6rem; font-size: 0.26rem; }
.searchLayer .btn{ position: absolute; right: 0; bottom: 0; width: 0.48rem; height: 0.62rem; }
.searchLayer .btn img{ width:0.48rem;}
.searchLayer input::-webkit-input-placeholder{color: #fff;}     
.searchLayer input:-moz-placeholder{color: #fff; } 
.searchLayer input::-moz-placeholder{color: #fff; } 
.searchLayer input:-ms-input-placeholder{color: #fff; }

.footDiv{ padding: 0.75rem 0; background: #424242;}
.footDiv .toptop{ height: 0.9rem; border-bottom: #323232 solid 1px; overflow: hidden;}
.footDiv .logo{ display: block; }
.footDiv .logo img{ width: 2.64rem; }
.footDiv .list{ padding-top: 0.3rem;}
.footDiv .list li{ float: left; margin-left: 0.4rem; font-size: 16px; }
.footDiv .list li a{ display: block; color: #fff;}
.footDiv .list li a:hover{ color: #ff9900; text-decoration: underline; }
.footDiv .botbot{ padding-top: 0.6rem; overflow: hidden; }
.footDiv .leftDiv{ position: relative; padding-left: 1.4rem; height: 1.1rem; width: 340px;}
.footDiv .leftDiv .ewm{ position: absolute; left: 0; top: 0; }
.footDiv .leftDiv .ewm img{ width: 1.1rem; }
.footDiv .leftDiv .wen{ font-size: 16px; line-height: 16px; color: #fff; }
.footDiv .leftDiv .msgList{ position: absolute; left: 1.4rem; bottom: 0; }
.footDiv .leftDiv .msgList li{ position: relative; padding-left: 28px; margin-top: 0.12rem; font-size: 12px; color: #939393; }
.footDiv .leftDiv .msgList li img{ position: absolute; left: 0; top: 4px; }
.footDiv .rightDiv{ position: relative; }
.footDiv .share{ position: absolute; right: 0; top: 0; }
.footDiv .share li{ margin-left: 20px; float: left;}
.footDiv .share li a{ display: block; opacity: 0.5; border: #fff solid 2px; width: 42px; height: 42px; text-align: center; line-height: 42px; border-radius: 50%; }
.footDiv .share li a:hover{ border: #ff9900 solid 2px; background: #ff9900; opacity: 1; }
.footDiv .links{ text-align: right; padding-top: 0.75rem;}
.footDiv .links a{ padding-left: 16px; color: #818181; font-size: 14px; }
.footDiv .links a:hover{ text-decoration: underline; color: #ff9900; }
.footDiv .msg{ font-size: 12px; color: #818181; padding-top: 0.15rem; }
.footDiv .msg a{ color: #818181; }
.footDiv .msg a:hover{ color: #ff9900; }

.pageBanner{ position:relative; }
.pageBanner .bg img{ width: 100%; }
.pageBanner .txtDiv{ position:absolute; color:#fff; text-align:center; width: 100%; top: 50%; transform: translateY(-50%); left: 0; z-index: 2;}
.pageBanner .txtDiv .txt1{ font-size:0.48rem; line-height: 0.48rem;}
.pageBanner .txtDiv .txt2{ font-size:0.18rem; line-height:0.18rem; text-transform: uppercase; padding-top:0.2rem;}

.pageBox{ padding: 1.0rem 0; position: relative;}

.pageNav{ text-align: center; height: 80px; position: relative; background: #f5f5f5; }
.pageNav:after{ content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #ececec; z-index: 1; }
.pageNav li{ display: inline-block; margin: 0 35px; font-size: 16px;}
.pageNav li a{ display: block; height: 80px; line-height: 80px; color: #666; position: relative;}
.pageNav li a:after{ content: ''; position: absolute; left: 50%; bottom: 0px; width: 0; height: 3px; background: #ff9900; z-index: 2; }
.pageNav li .aNow, .pageNav li a:hover{ color: #ff9900; }
.pageNav li .aNow:after, .pageNav li a:hover:after{ width: 100%; left: 0; }

.pageTitleTel{ height:1.1rem; background:#ff9900; position:relative;}
.sideTitleTel{ width:100%; height:1.1rem; position:absolute; left:0px; top:0px;}
.sideTitleTel .con{ font-size:0.36rem; height:1.1rem; line-height:1.1rem; position:relative; padding-right:10px;}
.sideTitleTel .con a{ color: #fff; display:block; height:1.1rem; padding-left:0.3rem;}
.sideTitleTel .con img{ position: absolute; right: 0.3rem; top: 50%; margin-top: -0.12rem; width: 0.4rem;
     transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    }
.sideTitleTel .con.on img{ transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);}
.sideTitleNav{ position:absolute; top:1.1rem; z-index:10; width:100%; background:#fff; display:none; box-shadow:0 1px 5px rgba(35,25,25,0.2); -moz-box-shadow:0 1px 5px rgba(35,25,25,0.2); -webkit-box-shadow:0 1px 5px rgba(35,25,25,0.2);}
.sideTitleNav li{ font-size: 0.3rem; height:1.0rem; border-bottom:#d7d7d7 solid 1px;}
.sideTitleNav li a{ display:block; height:1.0rem; line-height:1.0rem; padding-left:0.3rem; color:#666;}
.sideTitleTel .con em{ display:block; color:#fff; padding-left: 0.3rem;}

.pageTitle{ position: relative; }
.pageTitle .txt1{ font-size: 0.3rem; line-height: 0.3rem; color: #333; padding-bottom: 0.2rem; }
.pageTitle .txt2{ font-size: 0.36rem; line-height: 0.36rem; color: #ff9900; text-transform: uppercase; font-weight: bold; }

.pageNum{ text-align: center; }
.pageNum2{ text-align: left; }
.pageNum a{ display: inline-block; width: 36px; height: 36px; line-height: 36px; text-align: center; font-size: 14px; color: #999; background: #f3f3f3; margin: 0 4px;}
.pageNum a .img1{ display: none; }
.pageNum a:hover, .pageNum .aNow{ background: #ff9900; color: #fff; }
.pageNum a:hover img, .pageNum .aNow img{ display: none; }
.pageNum a:hover .img1, .pageNum .aNow .img1{ display: inline-block; }
.pageNum .prev, .pageNum .next{ padding:0 20px; width:auto;}
/*.pageNum .prev:before{ content: '<'; font-family: '宋体'; }
.pageNum .next:before{ content: '>'; font-family: '宋体'; }*/

.pageMore{ padding-top: 0.4rem; }
.pageMore a{ display: block; height: 1.0rem; line-height: 1.0rem; background: #ff9900; color: #fff; text-align: center; font-size: 0.3rem; }

/*右侧悬浮窗*/
.sideBar{position:fixed; z-index:3; top:50%; margin-top: -242px; right:0px; cursor:pointer;}
.sideBar li{ margin-bottom: 5px; width: 60px; height: 60px; background: #ff9900; text-align: center; line-height: 60px; position: relative;}
.sideBar .mouse{position:absolute; top:0px; display:none; padding-right: 20px; width:230px; height:60px; left:-250px; background: url(../images/nimg20Bg.png) right center no-repeat;}
.sideBar .mouse2{position:absolute; top:0px; display:none; padding-right: 20px; width:150px; height:150px; left:-170px; background: url(../images/nimg20Bg.png) right center no-repeat;}
.sideBar .liNow .mouse{display:block;}
.sideBar li .box{ background: rgba(255,255,255,0.9);}
.sideBar li .tel{ text-align: center; font-size: 14px; color: #333;}
.sideBar li .tel b{ color: #ff9900; font-family: bold; font-size: 18px; }
.sideBar li .ewm{ padding:10px;}
.sideBar li .ewm img{ width:130px;}

.tabContent{ display:none;}
.tab li{ cursor:pointer;}
.tabContent2{ display:none;}
.tab2 li{ cursor:pointer;}


.fadeInUp50 {
  -webkit-animation-name: fadeInUp50;
  -moz-animation-name: fadeInUp50;
  -ms-animation-name: fadeInUp50;
  animation-name: fadeInUp50;
}
@-webkit-keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInLeft50 {
  -webkit-animation-name: fadeInLeft50;
  -moz-animation-name: fadeInLeft50;
  -ms-animation-name: fadeInLeft50;
  animation-name: fadeInLeft50;
}
@-webkit-keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInRight50 {
  -webkit-animation-name: fadeInRight50;
  -moz-animation-name: fadeInRight50;
  -ms-animation-name: fadeInRight50;
  animation-name: fadeInRight50;
}
@-webkit-keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@media (print), (prefers-reduced-motion: reduce) {
  .animated {
    -webkit-animation-duration: 1ms !important;
    animation-duration: 1ms !important;
    -webkit-transition-duration: 1ms !important;
    transition-duration: 1ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
  }
}








